---
title: Delete
url: https://www.tines.com/docs/api/admin/ip_access_control/delete/
updated: 2024-08-12T19:42:46+00:00
description: Delete an existing IP access control rule.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [IP Access Control](https://www.tines.com/llm/docs/api/admin/ip_access_control.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/admin/ip_access_control/delete/)*

## Description

Delete an existing IP access control rule.

## Request

HTTP Method: **DELETE**

### Field description

| Field | Description                |
| ----- | -------------------------- |
| id    | IP access control rule ID. |

### Sample request

<!-- cspell:disable -->

```bash

curl -X DELETE \
  https://<tenant-domain>/api/v1/admin/ip_access_control_rules/1 \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

<!-- cspell:enable -->

## Response

A successful request will return a 204 (no content) response.
